2018-12-12 19:35 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000035Branch 0.2.1-FINALBugpublic2016-11-23 10:13
Reporteruser13 
Assigned ToQuix0r 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000035: Fehlermeldung bei Refebene editirern
DescriptionWenn man keine Refebene auswählt und einfach auf "Ref-Ebene editieren" klikt kommt folgende Fehlermeldung:

# __errorHandler(8, Undefined index: sel, E:\InternetProjekte\mailtausch\inc\modules\admin\what-config_points.php, 212, Array () called at [E:\InternetProjekte\mailtausch\inc\modules\admin\what-config_points.php:212]
# include(E:\InternetProjekte\mailtausch\inc\modules\admin\what-config_points.php) called at [E:\InternetProjekte\mailtausch\inc\modules\admin\action-setup.php:47]
# include(E:\InternetProjekte\mailtausch\inc\modules\admin\action-setup.php) called at [E:\InternetProjekte\mailtausch\inc\modules\admin\admin-inc.php:352]
# ADMIN_DO_ACTION(config_points) called at [E:\InternetProjekte\mailtausch\inc\modules\admin.php:368]
# include(E:\InternetProjekte\mailtausch\inc\modules\admin.php) called at [E:\InternetProjekte\mailtausch\modules.php:157]
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000086

user13

Last edited: 2010-05-28 17:40

View 2 revisions

Ich habe eine zusätzliche Abfrage ob $_POST['sel'] gesetzt ist hinzugefügt.

http://stelzi.freetzi.com.invalid/what-config_points-Fix.patch

~0000092

user13

Last edited: 2010-05-28 17:40

View 2 revisions

http://stelzi.freetzi.com.invalid/patches/what-config_points-Fix.patch

~0000124

Quix0r (administrator)

Hab die selbe Abfrage auch in den Loesch-Zweig eingebaut.

~0000134

user13

Ja Bug ist gefixt :-)

~0000143

Quix0r (administrator)

Danke. Geht dann dicht.

~0000726

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-27 04:03 user13 New Issue
2008-12-29 17:28 user13 Note Added: 0000086
2008-12-29 20:01 user13 Note Added: 0000092
2009-02-06 00:32 Quix0r Note Added: 0000124
2009-02-06 00:32 Quix0r Assigned To => Quix0r
2009-02-06 00:32 Quix0r Status new => assigned
2009-02-06 00:32 Quix0r Projection none => tweak
2009-02-06 00:32 Quix0r ETA none => < 1 day
2009-02-06 00:32 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-06 00:32 Quix0r Target Version => 0.2.1-FINAL
2009-02-06 00:32 Quix0r Description Updated
2009-02-06 01:14 Quix0r Status assigned => feedback
2009-02-06 18:14 user13 Note Added: 0000134
2009-02-07 02:00 Quix0r Note Added: 0000143
2009-02-07 02:00 Quix0r Status feedback => resolved
2009-02-07 02:00 Quix0r Resolution open => fixed
2009-11-25 21:47 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:47 Quix0r Build Rev. 708 => SVN-708
2010-05-28 17:15 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:18 Quix0r Description Updated View Revisions
2010-05-28 17:40 Quix0r Note Edited: 0000086 View Revisions
2010-05-28 17:40 Quix0r Note Edited: 0000092 View Revisions
2016-11-23 10:13 Quix0r Note Added: 0000726
2016-11-23 10:13 Quix0r Status resolved => closed
+Issue History